module wei_external

  integer, external :: getch
  integer, external :: auxin, sseek_block

  integer, external :: omp_get_thread_num
  integer, external :: omp_get_num_threads

end module wei_external
